Product comparison · 2 network switches

Zyxel MGS3520-28F Managed L2 Black vs Zyxel XS3700-24 Managed L2+

Add a product
  • 24specifications compared
  • 11differ
  • 13identical
  • 32known for one product only

Key differences

  • Switch layer
    • MGS3520-28F Managed L2 Black:L2
    • XS3700-24 Managed L2+:L2+
  • 10G support
    • MGS3520-28F Managed L2 Black:No
    • XS3700-24 Managed L2+:Yes
  • Switching capacity
    • MGS3520-28F Managed L2 Black:56 Gbit/s
    • XS3700-24 Managed L2+:480 Gbit/s
  • Throughput
    • MGS3520-28F Managed L2 Black:41.67 Mpps
    • XS3700-24 Managed L2+:357.14 Mpps
  • SSH/SSL support
    • MGS3520-28F Managed L2 Black:Yes
    • XS3700-24 Managed L2+:No
  • Storage relative humidity (H-H)
    • MGS3520-28F Managed L2 Black:5 - 95%
    • XS3700-24 Managed L2+:10 - 95%
  • Depth
    • MGS3520-28F Managed L2 Black:270 mm
    • XS3700-24 Managed L2+:438 mm
  • Weight
    • MGS3520-28F Managed L2 Black:3.72 kg
    • XS3700-24 Managed L2+:7.39 kg

Side by side

Differences highlightedShow differences only (on)
Comparison of MGS3520-28F, XS3700-24
56 specifications
Management features2 differ
Switch layerDiffersL2L2+
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
MIB supportDiffersRFC 1066, RFC 1213, 1157, RFC 1493,RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantityKnown for oneUnknown — not stated by the source8
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the source10G Ethernet (100/1000/10000)
SFP+ module slots quantityKnown for oneUnknown — not stated by the source12
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP, SFP+
Console portKnown for oneUnknown — not stated by the sourceRS-232
SFP module slots quantityKnown for one24Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1ab, IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ah, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 10GBASE-T
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneStacked VLAN, Tagged VLANUnknown — not stated by the source
Data transmission2 differ
Switching capacityDiffers56 Gbit/s480 Gbit/s
ThroughputDiffers41.67 Mpps357.14 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source4 MB
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9000Unknown — not stated by the source
Security1 differ
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server
SSH/SSL supportDiffersYesNo
IGMP snoopingKnown for oneYesUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMP v1, v2c, v3SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
Designidentical
Form factorKnown for oneUnknown — not stated by the source1U
SafetyKnown for oneUnknown — not stated by the sourceLVD, BSMI
Performanceidentical
Internal memoryKnown for oneUnknown — not stated by the source512 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source446034.72 h
Poweridentical
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Operational conditions1 differ
Storage relative humidity (H-H)Differs5 - 95%10 - 95%
Weight & dimensions2 differ
DepthDiffers270 mm438 mm
WeightDiffers3.72 kg7.39 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source615 mm
Package depthKnown for oneUnknown — not stated by the source550 mm
Package heightKnown for oneUnknown — not stated by the source115 mm
Package weightKnown for oneUnknown — not stated by the source9.72 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceEMC: FCC Part 15 (Class A), CE EMC (Class A), BSMI ENC RoHS: Level A

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons